# KDE kasutaja käsiraamat

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktop Environment
kdeoptions
7

# kdeoptions

Üldised käsureavõtmed kõigile rakendustele, mis tuginevad KDE teekidele.

    KDE rakendus KDE üldised võtmed

## Võtmed

Järgmised võtmed kehtivad kõigis &kde; rakendustes:

`--caption` `tiitel`

  Kasutab `tiitlit` tiitliriba nimena.

`--icon` `ikoon`

  Kasutab `ikoon`i rakenduse ikoonina.

`--config` `failinimi`

  Kasutab alternatiivset seadistuse `failinime`

`--nocrashhandler`

  Keelab krahhide käsitleja, et tekitada core-faile.

`--waitforwm`

  Ootab WM_NET ühilduvat aknahaldurit.

`--style` `stiil`

  Määrab rakendused &GUI; stiili.

`--geometry` `geomeetria`

  Määrab peavidina kliendi geomeetria.

## Vaata ka

qtoptions(7)

## Autorid

Käesoleva manuaalilehekülje kirjutas &Lauri.Watts; &Lauri.Watts.mail;